body {
    background: #3dcef2; 
    font:100% Verdana, Arial, Helvetica;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}
#container {
    background:#FFFFFF;
    margin: 10px auto;
    width: 770px;
    border: 1px solid #000000;
    color: #666666
}
header {
    background-image: url('../images/tepuke-header.jpg');
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 1px solid #000;
}
nav {
    border-bottom: 1px solid #000000;
}
nav ul {
    background: #41b342;
    margin: 0px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

nav ul li a {
    color: #FFFFFF;
    background: #abcbff;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000;
}
nav ul li a:visited {
background: #41b342;
}
nav ul li a:hover {
    background: #04c9cc;
}
